<?php

##################################################

# /login.php

##################################################

define( "LOGIN_CHECKFORM_1", "Perfavore inserisci il tuo indirizzo email." );
define( "LOGIN_CHECKFORM_2", "Perfavore inserisci un valido indirizzo email." );
define( "LOGIN_CHECKFORM_3", "Perfavore inserisci la tua password." );
define( "LOGIN_HEADER", "LOGIN UTENTE" );
define( "LOGIN_EMAIL", "Email" );
define( "LOGIN_PASSWD", "Password" );
define( "LOGIN_BTN_1", "Login" );
define( "LOGIN_BTN_2", "Registrati" );
define( "LOGIN_REMEMBER", "Ricorda" );

##################################################

?>
